version: '3.8'

services:
  home-page:
    build:
      context: .
      dockerfile: Dockerfile
      args:
        PUBLIC_API_URL: ${PUBLIC_API_URL}
    ports:
      - "4321:80"
    restart: unless-stopped
